/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

#single-form-wrapper {
	box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    padding: 2rem;
    margin: 2rem auto;
    border-radius: 9px;
	background: #2C4A6B;
	background: linear-gradient(145deg, #2c4c6b86 0%, rgba(255, 255, 255, 1) 100%);
}

#single-form-wrapper strong {
	display: block;
	font-size: 1.2rem;
    text-align: right;
}

.single-form-content {
	display: flex;
    align-items: center;
    gap: 9px;
	margin-bottom: 1rem;
}

input#input_1_3,
input#input_1_1 {
    background: #FFFFFF;
	text-align: right !important;
	padding: 20px 12px;
	border: 1px solid #cfcfcf;
	border-radius: 5px;
}

select#input_1_8 {
	border: 1px solid #cfcfcf;
    height: 43px;
}

#single-form-wrapper .gform_footer {
    justify-content: end;
}

#single-form-wrapper .gform-body.gform_body>.gform_fields {
    row-gap: 12px;
}

#gform_submit_button_1 {
	background-color: #B69265;
    font-size: 16px;
	transition: 0.3s;
}

#gform_submit_button_1:hover {
	background-color: #2C4A6B;
}

#gform_confirmation_message_1 {
	font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #2C4A6B;
}

/* radin voice style */

.effective-solutions {
    display: grid;
    grid-template-columns: 2fr, 1fr, 1fr;
    align-items: center;
    gap: 2rem;
}

.radin-audio {
	background-color: #f1f3f4;
    border-radius: 16px;
    height: 83px;
    display: flex;
    align-items: center;
    box-shadow: 0px 282px 113px rgba(0, 0, 0, 0.01), 0px 158px 95px rgba(0, 0, 0, 0.05), 0px 70px 70px rgba(0, 0, 0, 0.09), 0px 18px 39px rgba(0, 0, 0, 0.1);
}

.radin-audio audio {
    width: 100%;
}

.radin-audio::before {
    content: '';
    display: block;
    width: 20px;
    height: 45px;
    border-radius: 25px;
    background-color: #00b394;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: calc(50% - 20px);
    left: -12px;
    z-index: -1;
}

.radin-audio::after {
    content: '';
    display: block;
    width: 20px;
    height: 45px;
    border-radius: 25px;
    background-color: #00b394;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: calc(50% - 20px);
    right: -12px;
    z-index: -1;
}

.effective-solutions p {
    background-color: #B6E1CD;
    padding: 18px 15px;
    margin-bottom: 0;
    border-radius: 16px;
}

/* radin voice style */

/* @media (min-width: 992px) {
	.effective-solutions {
    grid-template-columns: 1.2fr 1.6fr 0.7fr;
}
}

@media screen and (min-width: 320px) and (max-width: 1024px) {
    body .elementor-2726 .sticky-header.elementor-sticky--effects .elementor-menu-toggle__icon--open {
        fill: var(--e-global-color-secondary) !important;
    }
} */